@charset "utf-8";
/* CSS Document */
.conan_nav a,.index_set a {	transition: color 0.2s, background-color 0.2s;-moz-transition: color 0.2s, background-color 0.2s; -webkit-transition: color 0.2s, background-color 0.2s; -o-transition: color 0.2s, background-color 0.2s;}
.conan_nav a:hover,.index_set a:hover {transition: color 0.6s, background-color 0.6s;-moz-transition: color 0.6s, background-color 0.6s;-webkit-transition: color 0.6s, background-color 0.6s;-o-transition: color 0.6s, background-color 0.6s;}
html .container {max-width: 1000px;}
body{ background:#fff;}
.c_bg{ background:#fff; margin-top:30px;}
.conan_nav{ background:#ffb85e; margin-bottom:0; z-index:9999; width:100%; position:absolute;}
.conan_logo{ padding:10px 0}
.main{ padding:0;}
.main p{ font-size:15px; line-height:24px}
.clogo{ padding:10px; position:relative;}
.cico{ position:absolute; top:-18px; right:0}
.cico2{ position:absolute; bottom:20px; right:130px}
.banner{ position:relative; z-index:999; padding-top:0}
.footer{ background:#f6f1d8; padding:20px; color:#333; text-align:center; border-top:5px solid #318a59;}
.button_c{ text-align:center}
p{ line-height:22px;}
.c_ab{ margin-bottom:20px;}
.c_ab a{ margin:0 30px;}

header{ position:absolute; top:0; left:0; width:100%; z-index:9400}
.navbar-nav li a img{ vertical-align:middle; }
.footer_banner{ text-align:center; margin-top:30px}
.footer_banner img{ margin:auto}
.mt20{ margin-top:20px}
.mt10{ margin-top:10px}
.c_title1 h3{ margin-top:10px; font-size:16px; color:#c13802; text-align:center}
.title_1{ font-size:20px; border-bottom:1px solid #ccc; padding-bottom:15px; margin-bottom:20px; margin-top:20px; padding-left:15px}
.title_2{ background:#f9d38c; font-size:20px; padding:8px 15px; line-height:22px; border-top:5px solid #eeeee0}
.tc{ text-align:center;}
.sider{ border:1px solid #ccc; padding:1px; background:#fff}
.sider p{ text-align:center;}
.photos{ border:1px solid #ccc; padding:1px; background:#fff; overflow:hidden}
.photos img{ height:200px}
.photos a img{	-webkit-transform: scale(1) rotate(0deg);-moz-transform: scale(1) rotate(0deg);-ms-transform: scale(1) rotate(0deg);-o-transform: scale(1) rotate(0deg);transform: scale(1) rotate(0deg);-webkit-transition: all .6s linear;-moz-transition: all .6s linear;-ms-transition: all .6s linear;-o-transition: all .6s linear;transition: all .6s linear;}
.photos a:hover img{ 	-webkit-transform: scale(1.2) rotate(0deg);-moz-transform: scale(1.2) rotate(0deg);-ms-transform: scale(1.2) rotate(0deg);-o-transform: scale(1.2) rotate(0deg);transform: scale(1.2) rotate(0deg);}	
.index_sider{ margin-top:30px}
.index_sider ul{ padding:0; margin:0}
.index_sider ul li{ list-style:none}
.index_sider ul li img{ vertical-align:middle}
.sider_nav { padding:0; margin:0}
.sider_nav li{ list-style:none; padding:5px 0 5px 30px;}
.c_table tr td{ padding:5px;}

#ly_ctbox {
    width: 90px;
    float: right;
    position: fixed;
    right: 5px;
    bottom: 70px;
    _position: absolute;
    _bottom: auto;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
    _margin-bottom: 15px;
    z-index: 99999;
}
#ly_ctbox img{ margin-bottom:5px;}

@media (max-width: 1200px) {
.nav > li > a{ padding-left:8px; padding-right:8px;}
}

@media (max-width: 992px) {
.c_title1 .col-md-6 img{ width:100% !important; height:auto !important}
.photos img{ height:auto}
}

@media (max-width: 768px) {
.photos img{ height:auto}
#map_canvas{ display:none;}
.conan_1{ display:none;}
#ly_ctbox{ display:none}
}



